## libtest2-plugin-nowarnings-perl 0.05

=== debian/changelog ===
libtest2-plugin-nowarnings-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.05.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2016 20:26:36 +0100

libtest2-plugin-nowarnings-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.04

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 20:16:30 +0100

libtest2-plugin-nowarnings-perl (0.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.03.
  * Add build dependency on libipc-run3-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 22:53:49 +0200

libtest2-plugin-nowarnings-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #838608)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 11 Oct 2016 02:02:24 +0100
