=== debian/control ===
Source: libtest2-plugin-nowarnings-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libipc-run3-perl,
                     libtest-simple-perl (>= 1.302047) | perl (>= 5.25.4),
                     libtest2-suite-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-plugin-nowarnings-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-plugin-nowarnings-perl.git
Homepage: https://metacpan.org/release/Test2-Plugin-NoWarnings
Testsuite: autopkgtest-pkg-perl

Package: libtest2-plugin-nowarnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl (>= 1.302047) | perl (>= 5.25.4)
Description: Perl testing plugin to fail tests if warnings are generated
 The Test2::Plugin::NoWarnings plugin causes tests to fail if any warnings
 are generated whilst the tests run. Each warning generates a new failing
 test, and the warning content is output via diag.
 .
 This module uses $SIG{__WARN__}, so if the code you're testing sets this,
 this module will stop working.
