## libtest2-plugin-nowarnings-perl 0.06

=== debian/changelog ===
libtest2-plugin-nowarnings-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:19:37 +0200
