=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libtest2-plugin-nowarnings-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libipc-run3-perl,
                      libtest-simple-perl (>= 1.302047) | perl (>= 5.25.4),
                      libtest2-suite-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-plugin-nowarnings-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-plugin-nowarnings-perl.git
 Homepage: https://metacpan.org/release/Test2-Plugin-NoWarnings
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest2-plugin-nowarnings-perl
 Architecture: all
