=== debian/watch ===
version=3
https://metacpan.org/release/Test2-Plugin-NoWarnings   .*/Test2-Plugin-NoWarnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
