## libtest2-plugin-nowarnings-perl 0.07

=== debian/changelog ===
libtest2-plugin-nowarnings-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.07.
  * Update build and runtime dependencies.
  * Update years of upstream copyright.
  * Install new Code of Conduct document.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 18:22:25 -0300
