## libtest2-plugin-nowarnings-perl 0.08

=== debian/changelog ===
libtest2-plugin-nowarnings-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:12:31 +0100
