=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
-                     libipc-run3-perl <!nocheck>,
+Build-Depends-Indep: libipc-run3-perl <!nocheck>,
                      libtest-simple-perl (>= 1.302096) <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-nowarnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-nowarnings-perl.git
 Homepage: https://metacpan.org/release/Test2-Plugin-NoWarnings
