## libtest2-plugin-nowarnings-perl 0.09

=== debian/changelog ===
libtest2-plugin-nowarnings-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.09.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libtest-simple-perl.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2020 22:40:20 +0200
