=== debian/watch ===
version=4
https://metacpan.org/release/Test2-Plugin-NoWarnings   .*/Test2-Plugin-NoWarnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
